Bug 1734720 - [RFE] Update aaa-jdbc to use OpenJDK 11 - both build and runtime
Summary: [RFE] Update aaa-jdbc to use OpenJDK 11 - both build and runtime
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine-extension-aaa-jdbc
Classification: oVirt
Component: General
Version: 1.1.10
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-4.4.0
: ---
Assignee: Eli Mesika
QA Contact: Petr Matyáš
URL:
Whiteboard:
Depends On:
Blocks: 1734716
TreeView+ depends on / blocked
 
Reported: 2019-07-31 10:00 UTC by Martin Perina
Modified: 2020-05-20 20:04 UTC (History)
4 users (show)

Fixed In Version: ovirt-engine-extension-aaa-jdbc-1.2.0
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-20 20:04:21 UTC
oVirt Team: Infra
mperina: ovirt-4.4?
pelauter: planning_ack+
mperina: devel_ack+
lleistne: testing_ack+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 104624 0 master ABANDONED aaa-jdbc: add support for jdk 11 2020-07-15 19:42:21 UTC
oVirt gerrit 104944 0 master MERGED Fix execution of aaa-jdbc-tool on OpenJDK 11 2020-07-15 19:42:21 UTC
oVirt gerrit 106982 0 master MERGED Bump dependency to Jackson 2.9+ 2020-07-15 19:42:21 UTC
oVirt gerrit 106983 0 master MERGED Remove EL7 build 2020-07-15 19:42:21 UTC
oVirt gerrit 106984 0 master MERGED Switch to maven build 2020-07-15 19:42:21 UTC

Description Martin Perina 2019-07-31 10:00:57 UTC
aaa-jdbc needs to align with oVirt engine and use OpenJDK 11 instead of 8

Comment 1 Petr Matyáš 2020-03-11 14:30:54 UTC
Verified on ovirt-engine-extension-aaa-jdbc-1.2.0-1.el8ev.noarch

Comment 2 Sandro Bonazzola 2020-05-20 20:04:21 UTC
This bugzilla is included in oVirt 4.4.0 release, published on May 20th 2020.

Since the problem described in this bug report should be
resolved in oVirt 4.4.0 release, it has been closed with a resolution of CURRENT RELEASE.

If the solution does not work for you, please open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.